/* Class = "NSTabViewItem"; label = "Large"; ObjectID = "BGB-Fb-rGa"; */
"BGB-Fb-rGa.label" = "Groß";

/* Class = "NSTextFieldCell"; title = "Add a widget to Notification Center, then control-click the widget to edit and select a configuration."; ObjectID = "csb-L9-3KW"; */
"csb-L9-3KW.title" = "Fügen Sie der Mitteilungszentrale ein Widget hinzu, und klicken Sie dann auf das Widget, um es zu bearbeiten und eine Konfiguration auszuwählen.";

/* Class = "NSTabViewItem"; label = "Small"; ObjectID = "exb-w4-uSO"; */
"exb-w4-uSO.label" = "Klein";

/* Class = "NSTabViewItem"; label = "Medium"; ObjectID = "RM8-rD-Nf3"; */
"RM8-rD-Nf3.label" = "Mittel";

